src: |
  SELECT p_sejours_transferts.sejour_id,
      p_sejours_transferts.destination_id AS etablissement_destination_id,
      t_etablissements.code AS etablissement_destination_code,
      t_etablissements.texte AS etablissement_destination_texte
     FROM activite.p_sejours_transferts
       LEFT JOIN base.t_etablissements ON p_sejours_transferts.destination_id = t_etablissements.oid;